@import url("https://fonts.googleapis.com/css?family=Overpass");*{box-sizing:border-box;font-family:"Overpass"}
#container,html.embed{background:transparent !important}

#logo a{background-image:inherit;min-height:inherit;height:inherit}

body{font-family:sans-serif}

html,
#logo,
#container,
.wufoo input.text,
.wufoo textarea.textarea,
.wufoo .instruct,
form li.focused{background:inherit}

#container,
.wufoo .info,
.wufoo .instruct{border:inherit}

body,
.wufoo,
.wufoo .info h2,
.wufoo .info div,
.wufoo .section h3,
.wufoo .section div,
.wufoo label.desc,
.wufoo legend.desc,
.wufoo li div,
.wufoo li div label,
.wufoo li span label,
.wufoo input.text,
.wufoo textarea.textarea,
.wufoo select.select,
.wufoo label.choice,
.wufoo label.choice,
.wufoo .instruct{background:inherit;
  color:#ffffff !important;font-size:inherit;font-family:inherit}

#container{-webkit-box-shadow:inherit;-moz-box-shadow:inherit;-o-box-shadow:inherit;box-shadow:inherit}

#header{display:none}

.wufoo label.desc,
.wufoo legend.desc,
.wufoo li span label,
form li div span{
  font-weight:600;
  color:#00a7e4;
  font-family:"Overpass";
  text-transform:uppercase;
  letter-spacing:2px;
  font-size:14px}
.wufoo li span label{color:#ffffff;}

.wufoo .field{border:1px solid #ffffff;background-color:white;padding:12px 0}

.wufoo label.desc>div{font-weight:400}

.wufoo li.focused{background:transparent}

.wufoo li.focused .field{outline:none}

.wufoo li .field{width:100%;margin:0}

.wufoo .buttons{text-align:right;} 

.wufoo input.btTxt{background:#9a9c84;border:0 !important;font-size:14px;padding:20px 40px 17px;color:white;border-radius:0px;cursor:pointer;text-transform:uppercase;letter-spacing:3px;font-weight:bold;margin-right:0 !important}

.wufoo input.btTxt{transition:all linear 0.1s}

.wufoo input.btTxt:hover{background:#00a7e4}

.wufoo li{width:100%;padding-left:0 !important;padding-right:0 !important;margin-bottom:15px}

form li.leftHalf,
form li.rightHalf{width:49% !important}

form .instruct{width:100%;position:relative;visibility:visible;opacity:1;left:auto !important;padding:0;margin:30px 0}

form .instruct em{color:#a5a9ac !important;font-size:16px;line-height:24px}

@media only screen and (max-width: 480px){form li.leftHalf,form li.rightHalf{width:100% !important}}

.wufoo input.text, 
.wufoo textarea.textarea, 
.wufoo input.file, 
.wufoo select.select, 
.wufoo li .wufoo-dropdown span {
    font-size: 16px !important;
    font-weight: normal;
	  padding-left: 20px;
    border-radius: 8px;
}
.wufoo li.focused{
	background-color: transparent !important;
}
li#fo1li10{
	margin-bottom: 0;
}
.buttons>div{
	display:flex;
	margin: 0;
}
#saveForm{
	background-color:#EB8D30;
	border-radius:30px;
	padding: 10px 30px;
}
li.buttons {
	margin-bottom: 0;
}

.wufoo label.choice {
    margin: 0;
    display: inline;
}

.wufoo li .field[type='checkbox'] {
    width: auto;
    display: inline-block;
}

.wufoo label.choice span {
    color: white;
}

/*# sourceMappingURL=wufoo.css.map */

/* .wufoo li span {
  width: calc(50% - 0.3em);
} */
.wufoo li span label {
  display: none;
}

/* @media (max-width: 425px) { */
  .wufoo li span {
    width: 100%;
  }
  .wufoo li span input {
    margin-bottom: 0.5em !important;
  }
/* } */

.wufoo ul li.error,
.wufoo ul li.error p.error,
.wufoo ul li label span.req {
  background: none !important;
  color: #ff0039 !important;
}

.wufoo ul li .desc,
.wufoo ul li.error .desc {
  color: #ffffff !important;
}

.wufoo ul #errorLi {
  display: none !important;
}

.wufoo {
  font-size: 13px;
  font-family: 'Nunito Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Helvetica, Arial, sans-serif;
}

.wufoo input.text {
  font-size: inherit !important;
}

.wufoo input::placeholder {
  color: #ffffff;
}
.wufoo input:-webkit-autofill, 
.wufoo input:-webkit-autofill:hover, 
.wufoo input:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px #11151e inset;
  -webkit-text-fill-color: #fff;
}

.confirm h2 {
  color: #ffffff;
  border: none;
  text-transform: none;
  padding: 10px;
  font-weight: bold;
  letter-spacing: 2.5px;
  font-family: inherit;
  line-height: 1.4;
  text-align: left;
  margin: 0;
  padding: 0;
}